Bug 799251 - [abrt] gnome-bluetooth-3.3.4-1.fc17: Process /usr/bin/bluetooth-applet was killed by signal 6 (SIGABRT)
[abrt] gnome-bluetooth-3.3.4-1.fc17: Process /usr/bin/bluetooth-applet was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a5b8db2a917acd094b5f4699e39...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 04:25 EST by testman
Modified: 2013-07-31 16:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:23:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.65 KB, text/plain)
2012-03-02 04:25 EST, testman
no flags Details
File: maps (30.89 KB, text/plain)
2012-03-02 04:25 EST, testman
no flags Details
File: backtrace (11.67 KB, text/plain)
2012-03-02 04:25 EST, testman
no flags Details

  None (edit)
Description testman 2012-03-02 04:25:26 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        bluetooth-applet
crash_function: __libc_current_sigrtmax_private
executable:     /usr/bin/bluetooth-applet
kernel:         3.3.0-0.rc3.git7.2.fc17.x86_64
pid:            1091
pwd:            /home/leon
reason:         Process /usr/bin/bluetooth-applet was killed by signal 6 (SIGABRT)
time:           Thu 01 Mar 2012 01:40:42 PM CET
uid:            1000
username:       leon
xsession_errors: 

backtrace:      Text file, 11953 bytes
dso_list:       Text file, 6809 bytes
maps:           Text file, 31634 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:58d0d65743799c6188ebb015e09e09dac1df9788
:6a6f7e91aa12548505e8302f27282865ff2842d3
:579f986d5a4dbfb2843a587193b4aaa481b0700d
:2e9c83ca984afb608a9c0e27ab8dd0b0c4f89746
:247132297f287226a24c12e683292f5c94013066
:7f89536d9e770a98548c16288967561882829c74
:cbc8bfeb78711655941672652c6c27973711a886
:420ed420ea65f1a2b29d2f66f0037fa959ea0157
:3c2cdb7f914f203ddd3e6827115101f1769088e2
:8f1a3747c096a220102ef89d3823c50e1d36b234
:2ee2cde50be866ba369f8d72e087de876bba9457
:3bb44804c01db91b7c4401b2cb873c3b9f44e2cc
:93123635babfbd871cd39f681ee37a595d58ff75
:8a58512c2cc89530f70932553442289158de3083
:666abf228c966f37766ad17cd64ba794136e9ac9
:0b5d9b92db76189b74ae7cdb82008acaed95ee14
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:7716bc5c1738194dad6ec6679d05ae3782139288
:776b9b98865d26615fefc657306699d03f57f66a
:a0bb301afb5729813f2337501d8ecb5b807b9399
:55a540de78fe85ad5377d5656f9836ca1daea2ca
:2ef4197293f5829123ce82b86930db97efe31adc
:7c35310fc506498c612d5d982ab03becc4b4817c
:c3653582b8c86b9b71147b74448df212ded3373b
:2fb5c176f419d194f3b9a59a4544a688d04d02c7
:c312fb09ad5774d0354328c6ee57c8b792c5f2dc
:dc97f77dc1397ce4190c83988e15fe8b6d86e30a
:1ee1283819e633fe4bdeb0c36dd58753c20d03d4
:4233865446f18a2e1fdfe09740ef2d5bb13f6607
:2e97b90824ddbbe729690e1510a0153acb05277f
:d23ad34ab62b74ab51eb61de167b89aac5fcdc34
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:9d2ae46f97b6ac8b6db5b7f2c256f085496392bf
:8e283d5e8a5d6fc31e0d3d4e368a8ab855b39eea
:dd21f08880cf87ac1242266eb1dd7de0c26265ce
:9afc94f11cffb2596842abe6e8eedef4347f1fb0
:2a19651717ca94078d6f064b28d9f7f4985de0ae
:2c09a3f87a92231b0acabb79968d235d61c36967
:0e2137af0b156d9cbd001a8340778b8eb0994ef1
:a6743e1474de057e6f2f6506f99e786db559c001
:822e9b3523e8312240f41a25722d539bc77ed436
:3dd28f8a8b722d6f4d332bc688cc6b8a93f1cf16
:404cbecd24d186758ed474b345313da28b2990fa
:fbefeabdf93af976cc31e33158af7b891bf0cf12
:66946d2bd676315a21024c8f708e8d1e54b3b208
:49a629b520349aced9d9f3886d23692b7a0aa9d2
:ff11d4c2898e0c323c0710dc9e6e2fa990730d5d
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:658cde0cb9c8a75c6f9dd19482bf4cd214194642
:3c94002fc19df4e896002bada3331579e49b4424
:68f455b68d06a06272be174e0992e3cc07f19da9
:6d3f1ed1fd821a479c23181af8622613ab4242ae
:d804f8ee47797da9213a92f00cd095ecada8d79f
:598ac1ab8dcdb0bd5573fd4b812713b5ef138892
:e1a7f6f38776bee1edec1e72ea4f0ca7fa57c5e2
:4b044fe80e4c1b69986abc4b160c303048005d4e
:60c48bccb1ee8588601cf3e3146a476d8a776238
:8b8d50d970de438888b9f1486a1380de6e021a99
:67d4767d4cad62d2b9abb305bfc8de6ba8828534
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:4194f49481485f98de7853b6407338a4393171ac
:348363b75ba2150fca6a94fb3331dfc75a4f026b
:7a19fd8074fd835024c84b4e6725f7827f3178a3
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:76fae8d5d0d0171cf039cff5c0eeaa58fc592df9
:fafc7b048ad2d10906de6d5fead18e624cb8c5bf
:35475fac793560298e2c3fefcb98856319d7fa23
:5700354e05ad144ddb4ea0c243bd50fc199e612d
:a71ae86598c5616af0099ffc609a94d5cb70f8ea
:2dc24b3d2a73d5ec2818258c8cb99f83743c7349

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=leon-PC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:IMSETTINGS_MODULE=none
:USER=leon
:USERNAME=leon
:MAIL=/var/spool/mail/leon
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/leon/.local/bin:/home/leon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/leon
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/leon
:SHLVL=1
:LOGNAME=leon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4RnDkBDbNO,guid=7457d415f88272316a13e2920000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/leon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-leon-8I7duB/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/754,unix/unix:/tmp/.ICE-unix/754
:GNOME_KEYRING_CONTROL=/tmp/keyring-8HSy8s
:GPG_AGENT_INFO=/tmp/keyring-8HSy8s/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-8HSy8s/ssh
:DESKTOP_AUTOSTART_ID=10d0d0e0fcd2b2875133060562424268400000007540007

smolt_data:
:
:
:General
:=================================
:UUID: e75228ea-d072-4ff3-8b4a-d56a8a4dd81d
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4789.59
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2401
:System Memory: 5892
:System Swap: 2999
:Vendor: Hewlett-Packard
:System: HP Pavilion g6 Notebook PC 0696120000004610000600000
:Form factor: Notebook
:Kernel: 3.3.0-0.rc4.git1.4.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4156:5744) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4332:21001:4156:5744) pci, None, MISC, N/A
:(32902:278:4156:5744) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4156:5744) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4156:5744) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:5744) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4156:5744) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4156:5744) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4156:5744) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5348:18215:4156:6037) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5744) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4098:26464:4156:5744) pci, radeon, VIDEO, NI Seymour [AMD Radeon HD 6470M]
:(32902:7213:4156:5744) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5744) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:5744) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:5744) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:4156:5744) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 12784826 11730063 11602085 3203072 3098183 3098183
:/dev/sda3 /boot ext4 1024 1024 508745 432857 407257 128016 127781 127781
:/dev/sda5 /home ext4 4096 4096 107402433 105706783 100330783 26886144 26884236 26884236
:

var_log_messages:
:Mar  1 13:20:06 leon-PC dbus[639]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.50" (uid=1000 pid=1134 comm="bluetooth-applet ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=552 comm="/usr/sbin/bluetoothd -n ")
:Mar  1 13:20:06 leon-PC dbus-daemon[639]: dbus[639]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.50" (uid=1000 pid=1134 comm="bluetooth-applet ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=552 comm="/usr/sbin/bluetoothd -n ")
:Mar  1 13:40:43 leon-PC abrt[1388]: Saved core dump of pid 1091 (/usr/bin/bluetooth-applet) to /var/spool/abrt/ccpp-2012-03-01-13:40:42-1091 (22585344 bytes)
Comment 1 testman 2012-03-02 04:25:40 EST
Created attachment 567012 [details]
File: dso_list
Comment 2 testman 2012-03-02 04:25:45 EST
Created attachment 567013 [details]
File: maps
Comment 3 testman 2012-03-02 04:25:47 EST
Created attachment 567014 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 16:26:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:23:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.